<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>GODDeSS: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body onload='searchBox.OnSelectItem(0);'>
<!-- Generated by Doxygen 1.6.1 -->
<script type="text/javascript"><!--
var searchBox = new SearchBox("searchBox", "search",false,'Search');
--></script>
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <img id="MSearchSelect" src="search/search.png"
             onmouseover="return searchBox.OnSearchSelectShow()"
             onmouseout="return searchBox.OnSearchSelectHide()"
             alt=""/>
        <input type="text" id="MSearchField" value="Search" accesskey="S"
             onfocus="searchBox.OnSearchFieldFocus(true)" 
             onblur="searchBox.OnSearchFieldFocus(false)" 
             onkeyup="searchBox.OnSearchFieldChange(event)"/>
        <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
        </div>
      </li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="functions_func.html#index_a"><span>a</span></a></li>
      <li><a href="functions_func_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_func_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_func_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_func_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_func_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_func_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_func_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_func_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_func_0x6c.html#index_l"><span>l</span></a></li>
      <li class="current"><a href="functions_func_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_func_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_func_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_func_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_func_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_func_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_func_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_func_0x7e.html#index_~"><span>~</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index_m">- m -</a></h3><ul>
<li>matchesCelsius()
: <a class="el" href="classProperties.html#a4aba916b043c21c96c9ecd28ac840377">Properties</a>
</li>
<li>matchesPerCent()
: <a class="el" href="classProperties.html#a942e197921c6716d71c69e3af9d504e1">Properties</a>
</li>
<li>max()
: <a class="el" href="classVectorUtil.html#a40d328e8627671bfdb60eae9971c07c9">VectorUtil</a>
</li>
<li>mean()
: <a class="el" href="classVectorUtil.html#a9657abb8ccf67d38c1c6792bd5993035">VectorUtil</a>
</li>
<li>min()
: <a class="el" href="classVectorUtil.html#abc372206f91bd827bf31bf7015049ae0">VectorUtil</a>
</li>
</ul>
</div>
<!--- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&nbsp;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&nbsp;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&nbsp;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&nbsp;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&nbsp;</span>Typedefs</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<hr size="1"/><address style="text-align: right;"><small>Generated on 30 Jul 2014 for GODDeSS by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
